/// <reference path="~/Scripts/_references.js" />

function Ticket_Create() {

}

function Ticket_List() {
    
}

function Ticket_Edit(modelId) {
    OnStatusChange($("#TicketStatus").val());
}

function OnStatusChange(value) {
    if (value == "4") //close
    {
        $("#Raking").show();
    } else {
        $("#Raking").hide();
    }
}
